Jupiter - Zadanie #1588
uniemozliwi¢ logowanie uzytkownikom z zablokowanych grup
2017-03-03 15:43 - Lukasz Waskiewicz

Status: Zamkniety Start date: 2017-03-03
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: backend Estimated time: 0.00 hour
Target version: 0.3

Developer: tukasz Waskiewicz Tester: Michat Komar
Description

uniemozliwi¢ logowanie uzytkownikom z zablokowanych grup

Related issues:
Related to Jupiter - Zadanie # 1555: Utworzenie serwisu do zarzadzania bazami Zamkniety 2017-02-09
Related to Jupiter - Zadanie # 1556: Utworzenie serwisu do zarzadzania wydawn... Zamkniety 2017-02-09

Associated revisions

Revision 6b169de5 - 2017-03-07 11:57 - Lukasz Waskiewicz

refs #1588 blokada uzytkownikéw

Revision ba85f734 - 2017-03-28 11:49 - Lukasz Waskiewicz

refs #1588 poprawa blokady logowania

History

#1 - 2017-03-03 15:44 - Lukasz Waskiewicz
- Related to Zadanie #1555: Utworzenie serwisu do zarzgdzania bazami added

#2 - 2017-03-03 15:44 - Lukasz Waskiewicz

- Related to Zadanie #1556: Utworzenie serwisu do zarzadzania wydawnictwami added

#3 - 2017-03-07 11:55 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Michat Komar
- % Done changed from 0 to 100

#4 - 2017-03-16 10:21 - Michat Komar

- Category set to backend

- Status changed from Testowanie to Odpowiedz

- Assignee changed from Michat Komar to tukasz Waskiewicz

Mozna uniemozliwi¢ logowanie uzytkownika w JupiterUserService - dodajgc metode additionalAuthenticationChecks - trzeba wywotac
super.additionalAuthenticationChecks a p6zniej sprawdzi¢ baze dla usera i jezeli jest problem, zwrécié¢ wyjatek. W ten sposéb user w ogdle nie
dostanie refreshTokena.

#5 - 2017-03-28 12:12 - Lukasz Waskiewicz
- Status changed from Odpowiedz to Testowanie

- Assignee changed from tukasz Waskiewicz to Michat Komar

poprawione

#6 - 2017-04-11 08:51 - Michat Komar
- Status changed from Testowanie to Odpowiedz
- Assignee changed from Michat Komar to tukasz Waskiewicz

Caly czas uzytkownik moze sig zalogowac.

#7 - 2017-04-13 12:44 - Lukasz Waskiewicz
- Status changed from Odpowiedz to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Michat Komar

sprawdzitem na rev: 8486286

wczoraj nie dziatato, ale teraz dziata

#8 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
